Subject: Big Bang letter and Christmas Decorations
From: "Acct. Ability, Inc." <[email-masked]>
To: Darcie Finan <[email-masked]>, Patty Finan <[email-masked]>, Rene Nichols <[email-masked]>, Chamber of Commerce <[email-masked]>, Michel Ricou <[email-masked]>, Steve Schmidt <[email-masked]>, LaNette Wiese <[email-masked]>
Date: Thu, 8 Jan 2009 11:31:40 -0800 (PST)

Just wanted to let you all know that the Christmas decorations will be moved to the locker room at the gym per the suggestion by DPW as soon as possible.  Not sure if that will be before the dance on Friday or not...but if it needs to be moved...let me know and Issac and I will take care of it Friday.
 
The Big Bang committee spoke to Tom Schmidt and the fireworks committee does not have a problem with the letter that went out.  They are happy to have the support.  They are in communication and will continue to work together.  This will most likely mean a list of sponsors will be given to the fireworks committee prior to their letters being mailed.  
 
Also, I spoke to John Pridnia this morning and he gave me the OK to run his and Lisa's numbers in the minutes...just wanted you to know that I did follow up with him.
 
Let me know if you have any questions and I will track down the answers!
 
Stacey

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.